<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{2D7FADB7-3F21-4D4F-9A60-639746F1B1B1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>LiamWorkflowDiagnostics</RootNamespace>
    <AssemblyName>LiamWorkflowDiagnostics</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60DC8134-EBA5-43B8-BCC9-BB4BC16C2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <Deterministic>false</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>AppIcon.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WindowsBase" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Drawing" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\_shared\Newtonsoft.Json.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LIAMActiveDirectory\LiamActiveDirectory.csproj">
      <Project>{AECA0AD2-8B91-4767-9AFA-E160F6662DBE}</Project>
      <Name>LIAMActiveDirectory</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamBaseClasses\LiamBaseClasses.csproj">
      <Project>{3531C9E6-CF6E-458E-B604-4A5A8D1C7AB0}</Project>
      <Name>LiamBaseClasses</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamExchange\LiamExchange.csproj">
      <Project>{12586A29-BB1E-49B4-B971-88E520D6A77C}</Project>
      <Name>LiamExchange</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamHelper\LiamHelper.csproj">
      <Project>{6B0E73A6-F918-42D5-9525-D59D4D16283D}</Project>
      <Name>LiamHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamWorkflowActivities\LiamWorkflowActivities.csproj">
      <Project>{5840BB2D-88BF-4E1C-8FF6-510305894B42}</Project>
      <Name>LiamWorkflowActivities</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamMsTeams\LiamMsTeams.csproj">
      <Project>{DACBD3DC-1866-4B39-964A-D2A8DEA2774C}</Project>
      <Name>LiamMsTeams</Name>
    </ProjectReference>
    <ProjectReference Include="..\LiamNtfs\LiamNtfs.csproj">
      <Project>{7F3085F7-1B7A-4DB2-B66F-1B69CCB0002F}</Project>
      <Name>LiamNtfs</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Resource Include="AppIcon.ico" />
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="..\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ProviderTestSession.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" Condition=" '$(OS)' == 'Windows_NT' " />
  <Import Project="LiamWorkflowDiagnostics.NonWindows.targets" Condition=" '$(OS)' != 'Windows_NT' " />
</Project>
